Support » Plugin: Easy Theme and Plugin Upgrades » This plugin has never worked

  • I’ve tried to use this plugin with Builder ever since it came out. It has never worked, not once. I tried about 4 times, then stopped using it altogether. Recently, I tried it again on two sites…BIG MISTAKE! I followed the instructions, I had no conflicting plugins, etc. etc. and I get a Fatal Error every single time, regardless of which server I’m on, which site I’m trying to upgrade, etc. I love Builder but I’ve got to say…many of the plugins, especially the ones that are critical (like Backup Buddy!) and Easy Theme Upgrade, always have problems that require hours of time and research to rectify. Lesson learned for good this time: upgrade Builder core the old-fashioned way via FTP!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘This plugin has never worked’ is closed to new replies.